Bug 602311 - [abrt] crash in avant-window-navigator-0.4.0-1.fc13: Process /usr/bin/awn-applet was killed by signal 11 (SIGSEGV)
[abrt] crash in avant-window-navigator-0.4.0-1.fc13: Process /usr/bin/awn-app...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: avant-window-navigator (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
abrt_hash:d5768d88ba3c1f7c618f30e6dc2...
:
: 609733 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 11:16 EDT by George C
Modified: 2011-06-27 13:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:52:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (84.75 KB, text/plain)
2010-06-09 11:16 EDT, George C
no flags Details

  None (edit)
Description George C 2010-06-09 11:16:16 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: awn-applet -p /usr/share/avant-window-navigator/applets/taskmanager.desktop -u 3 -w 125829166 -i 1
comment: The preferences for AWN do not show up at all
component: avant-window-navigator
crash_function: task_icon_get_menu_item_add_to_launcher_list
executable: /usr/bin/awn-applet
global_uuid: d5768d88ba3c1f7c618f30e6dc2108568f39288a
kernel: 2.6.33.5-112.fc13.x86_64
package: avant-window-navigator-0.4.0-1.fc13
rating: 4
reason: Process /usr/bin/awn-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Start AWN
2. Click on Dock Preferences
Comment 1 George C 2010-06-09 11:16:17 EDT
Created attachment 422590 [details]
File: backtrace
Comment 2 leigh scott 2010-06-09 13:09:01 EDT
I'm unable to reproduce the bug here using 

How to reproduce
-----
1. Start AWN
2. Click on Dock Preferences  



[root@localhost leigh]# rpm -qa |grep -e awn -e avant |sort
avant-window-navigator-0.4.0-1.fc13.x86_64
avant-window-navigator-devel-0.4.0-1.fc13.x86_64
awn-extras-applets-0.4.0-13.fc13.x86_64
Comment 3 George C 2010-06-09 13:27:00 EDT
the problem disappeared after i installed awn-extras-applets (and dependencies)

before the fix: 

[george@gnu ~]$ rpm -qa | grep -e awn -e avant | sort 
avant-window-navigator-0.4.0-1.fc13.x86_64

after the fix: 


[george@gnu ~]$ rpm -qa | grep -e awn -e avant | sort 
avant-window-navigator-0.4.0-1.fc13.x86_64
awn-extras-applets-0.4.0-13.fc13.x86_64

Thanks.
Comment 4 Karel Klíč 2010-11-08 14:49:49 EST
*** Bug 609733 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2011-06-02 07:26:50 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 13:52:57 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.